- Delete cases by ID or case number. Supports bulk delete.
Fetch cases by ID, case number, or channel case identifier.
Create a new case.
Update a case with a full update (not a patch).
Update a case with a partial update (PATCH).
Apply macro on a case.
Fetch IDs of messages associated with a case.
Bulk create profile cases (async)
Poll bulk case job status
Merge cases.
Get AI+ case smart summary.
Delete cases by ID or cas...
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/case
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/case
curl -i -X DELETE \
'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/case?id=string&caseNumber=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'